Subject: Re: Job | Tech Support Remote Screening
From: Akash Singh Chauhan <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:48:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6024 Applicants

View All

Akash Singh Chauhan
I have worked in I Energizer for Yatra flight's international process, where I have GDS experience in amadeus, Galileo... Due contractual issues, the process has ram down from I Energizer, But still I am looking for working in the same (travel) field... Kindly provide me an opportunity, to work with your company, I am sending my CV with this.

Shortlist

Reject

Current Designation Customer Care Executive
Current Company Tech Mahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
B.Com
School of open learning (DU), Delhi
Key Skills
English, Hindi, Excel, MS Office, Customer Support, BPO, Internet, Access, Word, Customer Care, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem